Bug 117136 - rename redhat-config-* to system-config-* for fedora core
Summary: rename redhat-config-* to system-config-* for fedora core
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-29 08:49 UTC by Sarantis Paskalis
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 20:30:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sarantis Paskalis 2004-02-29 08:49:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
The file names /usr/share/icons/Bluecurve/*/apps/redhat-config-*
should be renamed to system-config-*

The respective configuration tools have already been renamed to
system-config-*.  

The filenames that need renaming are:
/usr/share/icons/Bluecurve/16x16/apps/redhat-config-kickstart.png
/usr/share/icons/Bluecurve/16x16/apps/redhat-config-packages.png
/usr/share/icons/Bluecurve/16x16/apps/redhat-config-xfree.png
/usr/share/icons/Bluecurve/36x36/apps/redhat-config-kickstart.png
/usr/share/icons/Bluecurve/36x36/apps/redhat-config-packages.png
/usr/share/icons/Bluecurve/36x36/apps/redhat-config-xfree.png
/usr/share/icons/Bluecurve/48x48/apps/redhat-config-xfree.png
/usr/share/icons/Bluecurve/48x48/apps/redhat-config-kickstart.png
/usr/share/icons/Bluecurve/48x48/apps/redhat-config-packages.png
/usr/share/icons/Bluecurve/24x24/apps/redhat-config-kickstart.png
/usr/share/icons/Bluecurve/24x24/apps/redhat-config-packages.png
/usr/share/icons/Bluecurve/24x24/apps/redhat-config-xfree.png


Version-Release number of selected component (if applicable):
redhat-artwork-0.92-1

How reproducible:
Always

Steps to Reproduce:
1. Configuration tools are renamed to system-config-*
2. So should be the icons in the Bluecurve theme
3.
    

Additional info:

Comment 1 Alexander Larsson 2004-03-02 20:30:30 UTC
Fixed in 0.93


Note You need to log in before you can comment on or make changes to this bug.